﻿<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{FBA95208-EADD-4B3E-9C6C-2B755516FE8E}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>shop</RootNamespace>
    <AssemblyName>shop</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Kavenegar, Version=1.1.4.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Kavenegar.1.1.4\lib\net35\Kavenegar.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System.Web.Razor">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.7\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Webpages">
      <HintPath>..\packages\Microsoft.AspNet.Webpages.3.2.7\lib\net45\System.Web.Webpages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Webpages.Deployment">
      <HintPath>..\packages\Microsoft.AspNet.Webpages.3.2.7\lib\net45\System.Web.Webpages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Webpages.Razor">
      <HintPath>..\packages\Microsoft.AspNet.Webpages.3.2.7\lib\net45\System.Web.Webpages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Helpers">
      <HintPath>..\packages\Microsoft.AspNet.Webpages.3.2.7\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.Infrastructure">
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.7\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="ckeditor\adapters\jquery.js" />
    <Content Include="ckeditor\build-config.js" />
    <Content Include="ckeditor\CHANGES.html" />
    <Content Include="ckeditor\ckeditor.asp" />
    <Content Include="ckeditor\ckeditor.js" />
    <Content Include="ckeditor\ckeditor_basic.js" />
    <Content Include="ckeditor\ckeditor_basic_source.js" />
    <Content Include="ckeditor\ckeditor_source.js" />
    <Content Include="ckeditor\config.js" />
    <Content Include="ckeditor\contents.css" />
    <Content Include="ckeditor\images\spacer.gif" />
    <Content Include="ckeditor\INSTALL.html" />
    <Content Include="ckeditor\lang\af.js" />
    <Content Include="ckeditor\lang\ar.js" />
    <Content Include="ckeditor\lang\bg.js" />
    <Content Include="ckeditor\lang\bn.js" />
    <Content Include="ckeditor\lang\bs.js" />
    <Content Include="ckeditor\lang\ca.js" />
    <Content Include="ckeditor\lang\cs.js" />
    <Content Include="ckeditor\lang\cy.js" />
    <Content Include="ckeditor\lang\da.js" />
    <Content Include="ckeditor\lang\de.js" />
    <Content Include="ckeditor\lang\el.js" />
    <Content Include="ckeditor\lang\en-au.js" />
    <Content Include="ckeditor\lang\en-ca.js" />
    <Content Include="ckeditor\lang\en-gb.js" />
    <Content Include="ckeditor\lang\en.js" />
    <Content Include="ckeditor\lang\eo.js" />
    <Content Include="ckeditor\lang\es.js" />
    <Content Include="ckeditor\lang\et.js" />
    <Content Include="ckeditor\lang\eu.js" />
    <Content Include="ckeditor\lang\fa.js" />
    <Content Include="ckeditor\lang\fi.js" />
    <Content Include="ckeditor\lang\fo.js" />
    <Content Include="ckeditor\lang\fr-ca.js" />
    <Content Include="ckeditor\lang\fr.js" />
    <Content Include="ckeditor\lang\gl.js" />
    <Content Include="ckeditor\lang\gu.js" />
    <Content Include="ckeditor\lang\he.js" />
    <Content Include="ckeditor\lang\hi.js" />
    <Content Include="ckeditor\lang\hr.js" />
    <Content Include="ckeditor\lang\hu.js" />
    <Content Include="ckeditor\lang\id.js" />
    <Content Include="ckeditor\lang\is.js" />
    <Content Include="ckeditor\lang\it.js" />
    <Content Include="ckeditor\lang\ja.js" />
    <Content Include="ckeditor\lang\ka.js" />
    <Content Include="ckeditor\lang\km.js" />
    <Content Include="ckeditor\lang\ko.js" />
    <Content Include="ckeditor\lang\ku.js" />
    <Content Include="ckeditor\lang\lt.js" />
    <Content Include="ckeditor\lang\lv.js" />
    <Content Include="ckeditor\lang\mk.js" />
    <Content Include="ckeditor\lang\mn.js" />
    <Content Include="ckeditor\lang\ms.js" />
    <Content Include="ckeditor\lang\nb.js" />
    <Content Include="ckeditor\lang\nl.js" />
    <Content Include="ckeditor\lang\no.js" />
    <Content Include="ckeditor\lang\pl.js" />
    <Content Include="ckeditor\lang\pt-br.js" />
    <Content Include="ckeditor\lang\pt.js" />
    <Content Include="ckeditor\lang\ro.js" />
    <Content Include="ckeditor\lang\ru.js" />
    <Content Include="ckeditor\lang\si.js" />
    <Content Include="ckeditor\lang\sk.js" />
    <Content Include="ckeditor\lang\sl.js" />
    <Content Include="ckeditor\lang\sq.js" />
    <Content Include="ckeditor\lang\sr-latn.js" />
    <Content Include="ckeditor\lang\sr.js" />
    <Content Include="ckeditor\lang\sv.js" />
    <Content Include="ckeditor\lang\th.js" />
    <Content Include="ckeditor\lang\tr.js" />
    <Content Include="ckeditor\lang\ug.js" />
    <Content Include="ckeditor\lang\uk.js" />
    <Content Include="ckeditor\lang\vi.js" />
    <Content Include="ckeditor\lang\zh-cn.js" />
    <Content Include="ckeditor\lang\zh.js" />
    <Content Include="ckeditor\lang\_languages.js" />
    <Content Include="ckeditor\lang\_translationstatus.txt" />
    <Content Include="ckeditor\LICENSE.html" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\a11yhelp.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\ar.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\bg.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\ca.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\cs.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\cy.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\da.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\de.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\el.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\en.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\eo.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\es.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\et.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\fa.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\fi.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\fr-ca.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\fr.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\gl.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\gu.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\he.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\hi.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\hr.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\hu.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\id.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\it.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\ja.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\km.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\ko.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\ku.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\lt.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\lv.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\mk.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\mn.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\nb.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\nl.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\no.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\pl.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\pt-br.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\pt.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\ro.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\ru.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\si.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\sk.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\sl.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\sq.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\sr-latn.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\sr.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\sv.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\th.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\tr.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\ug.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\uk.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\vi.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\zh-cn.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\zh.js" />
    <Content Include="ckeditor\plugins\a11yhelp\dialogs\lang\_translationstatus.txt" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\cs.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\cy.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\da.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\de.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\el.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\en.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\eo.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\fa.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\fi.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\fr.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\gu.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\he.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\it.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\ku.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\mk.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\nb.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\nl.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\no.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\pt-br.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\ro.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\sk.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\tr.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\ug.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\vi.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\zh-cn.js" />
    <Content Include="ckeditor\plugins\a11yhelp\lang\_translationstatus.txt" />
    <Content Include="ckeditor\plugins\about\dialogs\about.js" />
    <Content Include="ckeditor\plugins\about\dialogs\hidpi\logo_ckeditor.png" />
    <Content Include="ckeditor\plugins\about\dialogs\logo_ckeditor.png" />
    <Content Include="ckeditor\plugins\adobeair\plugin.js" />
    <Content Include="ckeditor\plugins\ajax\plugin.js" />
    <Content Include="ckeditor\plugins\autogrow\plugin.js" />
    <Content Include="ckeditor\plugins\bbcode\plugin.js" />
    <Content Include="ckeditor\plugins\clipboard\dialogs\paste.js" />
    <Content Include="ckeditor\plugins\colordialog\dialogs\colordialog.js" />
    <Content Include="ckeditor\plugins\devtools\lang\bg.js" />
    <Content Include="ckeditor\plugins\devtools\lang\cs.js" />
    <Content Include="ckeditor\plugins\devtools\lang\cy.js" />
    <Content Include="ckeditor\plugins\devtools\lang\da.js" />
    <Content Include="ckeditor\plugins\devtools\lang\de.js" />
    <Content Include="ckeditor\plugins\devtools\lang\el.js" />
    <Content Include="ckeditor\plugins\devtools\lang\en.js" />
    <Content Include="ckeditor\plugins\devtools\lang\eo.js" />
    <Content Include="ckeditor\plugins\devtools\lang\et.js" />
    <Content Include="ckeditor\plugins\devtools\lang\fa.js" />
    <Content Include="ckeditor\plugins\devtools\lang\fi.js" />
    <Content Include="ckeditor\plugins\devtools\lang\fr.js" />
    <Content Include="ckeditor\plugins\devtools\lang\gu.js" />
    <Content Include="ckeditor\plugins\devtools\lang\he.js" />
    <Content Include="ckeditor\plugins\devtools\lang\hr.js" />
    <Content Include="ckeditor\plugins\devtools\lang\it.js" />
    <Content Include="ckeditor\plugins\devtools\lang\ku.js" />
    <Content Include="ckeditor\plugins\devtools\lang\nb.js" />
    <Content Include="ckeditor\plugins\devtools\lang\nl.js" />
    <Content Include="ckeditor\plugins\devtools\lang\no.js" />
    <Content Include="ckeditor\plugins\devtools\lang\pl.js" />
    <Content Include="ckeditor\plugins\devtools\lang\pt-br.js" />
    <Content Include="ckeditor\plugins\devtools\lang\sk.js" />
    <Content Include="ckeditor\plugins\devtools\lang\tr.js" />
    <Content Include="ckeditor\plugins\devtools\lang\ug.js" />
    <Content Include="ckeditor\plugins\devtools\lang\uk.js" />
    <Content Include="ckeditor\plugins\devtools\lang\vi.js" />
    <Content Include="ckeditor\plugins\devtools\lang\zh-cn.js" />
    <Content Include="ckeditor\plugins\devtools\lang\_translationstatus.txt" />
    <Content Include="ckeditor\plugins\devtools\plugin.js" />
    <Content Include="ckeditor\plugins\dialog\dialogDefinition.js" />
    <Content Include="ckeditor\plugins\div\dialogs\div.js" />
    <Content Include="ckeditor\plugins\docprops\dialogs\docprops.js" />
    <Content Include="ckeditor\plugins\docprops\plugin.js" />
    <Content Include="ckeditor\plugins\fakeobjects\images\spacer.gif" />
    <Content Include="ckeditor\plugins\find\dialogs\find.js" />
    <Content Include="ckeditor\plugins\flash\dialogs\flash.js" />
    <Content Include="ckeditor\plugins\flash\images\placeholder.png" />
    <Content Include="ckeditor\plugins\forms\dialogs\button.js" />
    <Content Include="ckeditor\plugins\forms\dialogs\checkbox.js" />
    <Content Include="ckeditor\plugins\forms\dialogs\form.js" />
    <Content Include="ckeditor\plugins\forms\dialogs\hiddenfield.js" />
    <Content Include="ckeditor\plugins\forms\dialogs\radio.js" />
    <Content Include="ckeditor\plugins\forms\dialogs\select.js" />
    <Content Include="ckeditor\plugins\forms\dialogs\textarea.js" />
    <Content Include="ckeditor\plugins\forms\dialogs\textfield.js" />
    <Content Include="ckeditor\plugins\forms\images\hiddenfield.gif" />
    <Content Include="ckeditor\plugins\icons.png" />
    <Content Include="ckeditor\plugins\icons_hidpi.png" />
    <Content Include="ckeditor\plugins\iframedialog\plugin.js" />
    <Content Include="ckeditor\plugins\iframe\dialogs\iframe.js" />
    <Content Include="ckeditor\plugins\iframe\images\placeholder.png" />
    <Content Include="ckeditor\plugins\image\dialogs\image.js" />
    <Content Include="ckeditor\plugins\image\images\noimage.png" />
    <Content Include="ckeditor\plugins\link\dialogs\anchor.js" />
    <Content Include="ckeditor\plugins\link\dialogs\link.js" />
    <Content Include="ckeditor\plugins\link\images\anchor.gif" />
    <Content Include="ckeditor\plugins\link\images\anchor.png" />
    <Content Include="ckeditor\plugins\link\images\hidpi\anchor.png" />
    <Content Include="ckeditor\plugins\liststyle\dialogs\liststyle.js" />
    <Content Include="ckeditor\plugins\magicline\images\hidpi\icon.png" />
    <Content Include="ckeditor\plugins\magicline\images\icon.png" />
    <Content Include="ckeditor\plugins\moono\dev\icons16.png" />
    <Content Include="ckeditor\plugins\moono\dev\icons16.svg" />
    <Content Include="ckeditor\plugins\moono\dev\icons32.png" />
    <Content Include="ckeditor\plugins\moono\dev\icons32.svg" />
    <Content Include="ckeditor\plugins\moono\dialog.css" />
    <Content Include="ckeditor\plugins\moono\dialog_ie.css" />
    <Content Include="ckeditor\plugins\moono\dialog_ie7.css" />
    <Content Include="ckeditor\plugins\moono\dialog_ie8.css" />
    <Content Include="ckeditor\plugins\moono\dialog_iequirks.css" />
    <Content Include="ckeditor\plugins\moono\dialog_opera.css" />
    <Content Include="ckeditor\plugins\moono\editor.css" />
    <Content Include="ckeditor\plugins\moono\editor_gecko.css" />
    <Content Include="ckeditor\plugins\moono\editor_ie.css" />
    <Content Include="ckeditor\plugins\moono\editor_ie7.css" />
    <Content Include="ckeditor\plugins\moono\editor_ie8.css" />
    <Content Include="ckeditor\plugins\moono\editor_iequirks.css" />
    <Content Include="ckeditor\plugins\moono\images\arrow.png" />
    <Content Include="ckeditor\plugins\moono\images\close.png" />
    <Content Include="ckeditor\plugins\moono\images\hidpi\close.png" />
    <Content Include="ckeditor\plugins\moono\images\hidpi\lock-open.png" />
    <Content Include="ckeditor\plugins\moono\images\hidpi\lock.png" />
    <Content Include="ckeditor\plugins\moono\images\hidpi\refresh.png" />
    <Content Include="ckeditor\plugins\moono\images\lock-open.png" />
    <Content Include="ckeditor\plugins\moono\images\lock.png" />
    <Content Include="ckeditor\plugins\moono\images\refresh.png" />
    <Content Include="ckeditor\plugins\moono\skin.js" />
    <Content Include="ckeditor\plugins\pagebreak\images\pagebreak.gif" />
    <Content Include="ckeditor\plugins\pastefromword\filter\default.js" />
    <Content Include="ckeditor\plugins\pastetext\dialogs\pastetext.js" />
    <Content Include="ckeditor\plugins\placeholder\dialogs\placeholder.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\bg.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\cs.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\cy.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\da.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\de.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\el.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\en.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\eo.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\et.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\fa.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\fi.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\fr.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\he.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\hr.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\it.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\ku.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\nb.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\nl.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\no.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\pl.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\pt-br.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\sk.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\tr.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\ug.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\uk.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\vi.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\zh-cn.js" />
    <Content Include="ckeditor\plugins\placeholder\lang\_translationstatus.txt" />
    <Content Include="ckeditor\plugins\placeholder\placeholder.gif" />
    <Content Include="ckeditor\plugins\placeholder\plugin.js" />
    <Content Include="ckeditor\plugins\preview\preview.html" />
    <Content Include="ckeditor\plugins\scayt\dialogs\options.js" />
    <Content Include="ckeditor\plugins\scayt\dialogs\toolbar.css" />
    <Content Include="ckeditor\plugins\showblocks\images\block_address.png" />
    <Content Include="ckeditor\plugins\showblocks\images\block_blockquote.png" />
    <Content Include="ckeditor\plugins\showblocks\images\block_div.png" />
    <Content Include="ckeditor\plugins\showblocks\images\block_h1.png" />
    <Content Include="ckeditor\plugins\showblocks\images\block_h2.png" />
    <Content Include="ckeditor\plugins\showblocks\images\block_h3.png" />
    <Content Include="ckeditor\plugins\showblocks\images\block_h4.png" />
    <Content Include="ckeditor\plugins\showblocks\images\block_h5.png" />
    <Content Include="ckeditor\plugins\showblocks\images\block_h6.png" />
    <Content Include="ckeditor\plugins\showblocks\images\block_p.png" />
    <Content Include="ckeditor\plugins\showblocks\images\block_pre.png" />
    <Content Include="ckeditor\plugins\smiley\dialogs\smiley.js" />
    <Content Include="ckeditor\plugins\smiley\images\angel_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\angel_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\angry_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\angry_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\broken_heart.gif" />
    <Content Include="ckeditor\plugins\smiley\images\broken_heart.png" />
    <Content Include="ckeditor\plugins\smiley\images\confused_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\confused_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\cry_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\cry_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\devil_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\devil_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\embaressed_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\embarrassed_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\embarrassed_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\envelope.gif" />
    <Content Include="ckeditor\plugins\smiley\images\envelope.png" />
    <Content Include="ckeditor\plugins\smiley\images\heart.gif" />
    <Content Include="ckeditor\plugins\smiley\images\heart.png" />
    <Content Include="ckeditor\plugins\smiley\images\kiss.gif" />
    <Content Include="ckeditor\plugins\smiley\images\kiss.png" />
    <Content Include="ckeditor\plugins\smiley\images\lightbulb.gif" />
    <Content Include="ckeditor\plugins\smiley\images\lightbulb.png" />
    <Content Include="ckeditor\plugins\smiley\images\omg_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\omg_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\regular_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\regular_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\sad_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\sad_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\shades_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\shades_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\teeth_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\teeth_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\thumbs_down.gif" />
    <Content Include="ckeditor\plugins\smiley\images\thumbs_down.png" />
    <Content Include="ckeditor\plugins\smiley\images\thumbs_up.gif" />
    <Content Include="ckeditor\plugins\smiley\images\thumbs_up.png" />
    <Content Include="ckeditor\plugins\smiley\images\tongue_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\tongue_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\tounge_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\whatchutalkingabout_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\whatchutalkingabout_smile.png" />
    <Content Include="ckeditor\plugins\smiley\images\wink_smile.gif" />
    <Content Include="ckeditor\plugins\smiley\images\wink_smile.png" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\ar.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\bg.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\ca.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\cs.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\cy.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\de.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\el.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\en.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\eo.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\es.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\et.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\fa.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\fi.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\fr-ca.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\fr.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\gl.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\he.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\hr.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\hu.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\id.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\it.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\ja.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\km.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\ku.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\lv.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\nb.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\nl.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\no.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\pl.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\pt-br.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\pt.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\ru.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\si.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\sk.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\sl.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\sq.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\sv.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\th.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\tr.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\ug.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\uk.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\vi.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\zh-cn.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\zh.js" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\lang\_translationstatus.txt" />
    <Content Include="ckeditor\plugins\specialchar\dialogs\specialchar.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\cs.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\cy.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\de.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\el.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\en.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\eo.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\et.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\fa.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\fi.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\fr.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\he.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\hr.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\it.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\ku.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\nb.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\nl.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\no.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\pt-br.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\tr.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\ug.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\zh-cn.js" />
    <Content Include="ckeditor\plugins\specialchar\lang\_translationstatus.txt" />
    <Content Include="ckeditor\plugins\stylesheetparser\plugin.js" />
    <Content Include="ckeditor\plugins\styles\styles\default.js" />
    <Content Include="ckeditor\plugins\tableresize\plugin.js" />
    <Content Include="ckeditor\plugins\tabletools\dialogs\tableCell.js" />
    <Content Include="ckeditor\plugins\table\dialogs\table.js" />
    <Content Include="ckeditor\plugins\templates\dialogs\templates.css" />
    <Content Include="ckeditor\plugins\templates\dialogs\templates.js" />
    <Content Include="ckeditor\plugins\templates\templates\default.js" />
    <Content Include="ckeditor\plugins\templates\templates\images\template1.gif" />
    <Content Include="ckeditor\plugins\templates\templates\images\template2.gif" />
    <Content Include="ckeditor\plugins\templates\templates\images\template3.gif" />
    <Content Include="ckeditor\plugins\uicolor\dialogs\uicolor.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\bg.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\cs.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\cy.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\da.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\de.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\el.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\en.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\eo.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\et.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\fa.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\fi.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\fr.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\he.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\hr.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\it.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\ku.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\mk.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\nb.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\nl.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\no.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\pl.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\pt-br.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\sk.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\tr.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\ug.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\uk.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\vi.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\zh-cn.js" />
    <Content Include="ckeditor\plugins\uicolor\lang\_translationstatus.txt" />
    <Content Include="ckeditor\plugins\uicolor\plugin.js" />
    <Content Include="ckeditor\plugins\uicolor\uicolor.gif" />
    <Content Include="ckeditor\plugins\uicolor\yui\assets\hue_bg.png" />
    <Content Include="ckeditor\plugins\uicolor\yui\assets\hue_thumb.png" />
    <Content Include="ckeditor\plugins\uicolor\yui\assets\picker_mask.png" />
    <Content Include="ckeditor\plugins\uicolor\yui\assets\picker_thumb.png" />
    <Content Include="ckeditor\plugins\uicolor\yui\assets\yui.css" />
    <Content Include="ckeditor\plugins\uicolor\yui\yui.js" />
    <Content Include="ckeditor\plugins\wsc\dialogs\ciframe.html" />
    <Content Include="ckeditor\plugins\wsc\dialogs\tmp.html" />
    <Content Include="ckeditor\plugins\wsc\dialogs\tmpFrameset.html" />
    <Content Include="ckeditor\plugins\wsc\dialogs\wsc.css" />
    <Content Include="ckeditor\plugins\wsc\dialogs\wsc.js" />
    <Content Include="ckeditor\plugins\wsc\dialogs\wsc_ie.js" />
    <Content Include="ckeditor\plugins\xml\plugin.js" />
    <Content Include="ckeditor\samples\ajax.html" />
    <Content Include="ckeditor\samples\api.html" />
    <Content Include="ckeditor\samples\appendto.html" />
    <Content Include="ckeditor\samples\assets\inlineall\logo.png" />
    <Content Include="ckeditor\samples\assets\outputxhtml\outputxhtml.css" />
    <Content Include="ckeditor\samples\assets\posteddata.php" />
    <Content Include="ckeditor\samples\assets\sample.css" />
    <Content Include="ckeditor\samples\assets\sample.jpg" />
    <Content Include="ckeditor\samples\assets\uilanguages\languages.js" />
    <Content Include="ckeditor\samples\datafiltering.html" />
    <Content Include="ckeditor\samples\divreplace.html" />
    <Content Include="ckeditor\samples\index.html" />
    <Content Include="ckeditor\samples\inlineall.html" />
    <Content Include="ckeditor\samples\inlinebycode.html" />
    <Content Include="ckeditor\samples\inlinetextarea.html" />
    <Content Include="ckeditor\samples\jquery.html" />
    <Content Include="ckeditor\samples\plugins\dialog\assets\my_dialog.js" />
    <Content Include="ckeditor\samples\plugins\dialog\dialog.html" />
    <Content Include="ckeditor\samples\plugins\enterkey\enterkey.html" />
    <Content Include="ckeditor\samples\plugins\htmlwriter\assets\outputforflash\outputforflash.swf" />
    <Content Include="ckeditor\samples\plugins\htmlwriter\assets\outputforflash\swfobject.js" />
    <Content Include="ckeditor\samples\plugins\htmlwriter\outputforflash.html" />
    <Content Include="ckeditor\samples\plugins\htmlwriter\outputhtml.html" />
    <Content Include="ckeditor\samples\plugins\magicline\magicline.html" />
    <Content Include="ckeditor\samples\plugins\toolbar\toolbar.html" />
    <Content Include="ckeditor\samples\plugins\wysiwygarea\fullpage.html" />
    <Content Include="ckeditor\samples\readonly.html" />
    <Content Include="ckeditor\samples\replacebyclass.html" />
    <Content Include="ckeditor\samples\replacebycode.html" />
    <Content Include="ckeditor\samples\sample.css" />
    <Content Include="ckeditor\samples\sample.js" />
    <Content Include="ckeditor\samples\sample_posteddata.php" />
    <Content Include="ckeditor\samples\tabindex.html" />
    <Content Include="ckeditor\samples\uicolor.html" />
    <Content Include="ckeditor\samples\uilanguages.html" />
    <Content Include="ckeditor\samples\xhtmlstyle.html" />
    <Content Include="ckeditor\skins\kama\dialog.css" />
    <Content Include="ckeditor\skins\kama\editor.css" />
    <Content Include="ckeditor\skins\kama\icons.png" />
    <Content Include="ckeditor\skins\kama\icons_rtl.png" />
    <Content Include="ckeditor\skins\kama\images\dialog_sides.gif" />
    <Content Include="ckeditor\skins\kama\images\dialog_sides.png" />
    <Content Include="ckeditor\skins\kama\images\dialog_sides_rtl.png" />
    <Content Include="ckeditor\skins\kama\images\mini.gif" />
    <Content Include="ckeditor\skins\kama\images\noimage.png" />
    <Content Include="ckeditor\skins\kama\images\sprites.png" />
    <Content Include="ckeditor\skins\kama\images\sprites_ie6.png" />
    <Content Include="ckeditor\skins\kama\images\toolbar_start.gif" />
    <Content Include="ckeditor\skins\kama\skin.js" />
    <Content Include="ckeditor\skins\kama\templates.css" />
    <Content Include="ckeditor\skins\moono\dialog.css" />
    <Content Include="ckeditor\skins\moono\dialog_ie.css" />
    <Content Include="ckeditor\skins\moono\dialog_ie7.css" />
    <Content Include="ckeditor\skins\moono\dialog_ie8.css" />
    <Content Include="ckeditor\skins\moono\dialog_iequirks.css" />
    <Content Include="ckeditor\skins\moono\dialog_opera.css" />
    <Content Include="ckeditor\skins\moono\editor.css" />
    <Content Include="ckeditor\skins\moono\editor_gecko.css" />
    <Content Include="ckeditor\skins\moono\editor_ie.css" />
    <Content Include="ckeditor\skins\moono\editor_ie7.css" />
    <Content Include="ckeditor\skins\moono\editor_ie8.css" />
    <Content Include="ckeditor\skins\moono\editor_iequirks.css" />
    <Content Include="ckeditor\skins\moono\icons.png" />
    <Content Include="ckeditor\skins\moono\icons_hidpi.png" />
    <Content Include="ckeditor\skins\moono\images\arrow.png" />
    <Content Include="ckeditor\skins\moono\images\close.png" />
    <Content Include="ckeditor\skins\moono\images\hidpi\close.png" />
    <Content Include="ckeditor\skins\moono\images\hidpi\lock-open.png" />
    <Content Include="ckeditor\skins\moono\images\hidpi\lock.png" />
    <Content Include="ckeditor\skins\moono\images\hidpi\refresh.png" />
    <Content Include="ckeditor\skins\moono\images\lock-open.png" />
    <Content Include="ckeditor\skins\moono\images\lock.png" />
    <Content Include="ckeditor\skins\moono\images\refresh.png" />
    <Content Include="ckeditor\skins\office2003\dialog.css" />
    <Content Include="ckeditor\skins\office2003\editor.css" />
    <Content Include="ckeditor\skins\office2003\icons.png" />
    <Content Include="ckeditor\skins\office2003\icons_rtl.png" />
    <Content Include="ckeditor\skins\office2003\images\dialog_sides.gif" />
    <Content Include="ckeditor\skins\office2003\images\dialog_sides.png" />
    <Content Include="ckeditor\skins\office2003\images\dialog_sides_rtl.png" />
    <Content Include="ckeditor\skins\office2003\images\mini.gif" />
    <Content Include="ckeditor\skins\office2003\images\noimage.png" />
    <Content Include="ckeditor\skins\office2003\images\sprites.png" />
    <Content Include="ckeditor\skins\office2003\images\sprites_ie6.png" />
    <Content Include="ckeditor\skins\office2003\skin.js" />
    <Content Include="ckeditor\skins\office2003\templates.css" />
    <Content Include="ckeditor\skins\v2\dialog.css" />
    <Content Include="ckeditor\skins\v2\editor.css" />
    <Content Include="ckeditor\skins\v2\icons.png" />
    <Content Include="ckeditor\skins\v2\icons_rtl.png" />
    <Content Include="ckeditor\skins\v2\images\dialog_sides.gif" />
    <Content Include="ckeditor\skins\v2\images\dialog_sides.png" />
    <Content Include="ckeditor\skins\v2\images\dialog_sides_rtl.png" />
    <Content Include="ckeditor\skins\v2\images\mini.gif" />
    <Content Include="ckeditor\skins\v2\images\noimage.png" />
    <Content Include="ckeditor\skins\v2\images\sprites.png" />
    <Content Include="ckeditor\skins\v2\images\sprites_ie6.png" />
    <Content Include="ckeditor\skins\v2\images\toolbar_start.gif" />
    <Content Include="ckeditor\skins\v2\skin.js" />
    <Content Include="ckeditor\skins\v2\templates.css" />
    <Content Include="ckeditor\styles.js" />
    <Content Include="ckeditor\themes\default\theme.js" />
    <Content Include="ckeditor\_samples\adobeair\application.xml" />
    <Content Include="ckeditor\_samples\adobeair\sample.html" />
    <Content Include="ckeditor\_samples\ajax.html" />
    <Content Include="ckeditor\_samples\api.html" />
    <Content Include="ckeditor\_samples\api_dialog.html" />
    <Content Include="ckeditor\_samples\api_dialog\my_dialog.js" />
    <Content Include="ckeditor\_samples\asp\advanced.asp" />
    <Content Include="ckeditor\_samples\asp\events.asp" />
    <Content Include="ckeditor\_samples\asp\index.html" />
    <Content Include="ckeditor\_samples\asp\replace.asp" />
    <Content Include="ckeditor\_samples\asp\replaceall.asp" />
    <Content Include="ckeditor\_samples\asp\sample_posteddata.asp" />
    <Content Include="ckeditor\_samples\asp\standalone.asp" />
    <Content Include="ckeditor\_samples\assets\output_for_flash.swf" />
    <Content Include="ckeditor\_samples\assets\output_xhtml.css" />
    <Content Include="ckeditor\_samples\assets\parsesample.css" />
    <Content Include="ckeditor\_samples\assets\swfobject.js" />
    <Content Include="ckeditor\_samples\assets\_posteddata.php" />
    <Content Include="ckeditor\_samples\autogrow.html" />
    <Content Include="ckeditor\_samples\bbcode.html" />
    <Content Include="ckeditor\_samples\devtools.html" />
    <Content Include="ckeditor\_samples\divreplace.html" />
    <Content Include="ckeditor\_samples\enterkey.html" />
    <Content Include="ckeditor\_samples\fullpage.html" />
    <Content Include="ckeditor\_samples\index.html" />
    <Content Include="ckeditor\_samples\jqueryadapter.html" />
    <Content Include="ckeditor\_samples\output_for_flash.html" />
    <Content Include="ckeditor\_samples\output_html.html" />
    <Content Include="ckeditor\_samples\output_xhtml.html" />
    <Content Include="ckeditor\_samples\php\advanced.php" />
    <Content Include="ckeditor\_samples\php\events.php" />
    <Content Include="ckeditor\_samples\php\index.html" />
    <Content Include="ckeditor\_samples\php\replace.php" />
    <Content Include="ckeditor\_samples\php\replaceall.php" />
    <Content Include="ckeditor\_samples\php\standalone.php" />
    <Content Include="ckeditor\_samples\placeholder.html" />
    <Content Include="ckeditor\_samples\readonly.html" />
    <Content Include="ckeditor\_samples\replacebyclass.html" />
    <Content Include="ckeditor\_samples\replacebycode.html" />
    <Content Include="ckeditor\_samples\sample.css" />
    <Content Include="ckeditor\_samples\sample.js" />
    <Content Include="ckeditor\_samples\sample_posteddata.php" />
    <Content Include="ckeditor\_samples\sharedspaces.html" />
    <Content Include="ckeditor\_samples\skins.html" />
    <Content Include="ckeditor\_samples\stylesheetparser.html" />
    <Content Include="ckeditor\_samples\tableresize.html" />
    <Content Include="ckeditor\_samples\ui_color.html" />
    <Content Include="ckeditor\_samples\ui_languages.html" />
    <Content Include="ckeditor\_source\adapters\jquery.js" />
    <Content Include="ckeditor\_source\core\ckeditor.js" />
    <Content Include="ckeditor\_source\core\ckeditor_base.js" />
    <Content Include="ckeditor\_source\core\ckeditor_basic.js" />
    <Content Include="ckeditor\_source\core\command.js" />
    <Content Include="ckeditor\_source\core\commanddefinition.js" />
    <Content Include="ckeditor\_source\core\config.js" />
    <Content Include="ckeditor\_source\core\dataprocessor.js" />
    <Content Include="ckeditor\_source\core\dom.js" />
    <Content Include="ckeditor\_source\core\dom\comment.js" />
    <Content Include="ckeditor\_source\core\dom\document.js" />
    <Content Include="ckeditor\_source\core\dom\documentfragment.js" />
    <Content Include="ckeditor\_source\core\dom\domobject.js" />
    <Content Include="ckeditor\_source\core\dom\element.js" />
    <Content Include="ckeditor\_source\core\dom\elementpath.js" />
    <Content Include="ckeditor\_source\core\dom\event.js" />
    <Content Include="ckeditor\_source\core\dom\node.js" />
    <Content Include="ckeditor\_source\core\dom\nodelist.js" />
    <Content Include="ckeditor\_source\core\dom\range.js" />
    <Content Include="ckeditor\_source\core\dom\rangelist.js" />
    <Content Include="ckeditor\_source\core\dom\text.js" />
    <Content Include="ckeditor\_source\core\dom\walker.js" />
    <Content Include="ckeditor\_source\core\dom\window.js" />
    <Content Include="ckeditor\_source\core\dtd.js" />
    <Content Include="ckeditor\_source\core\editor.js" />
    <Content Include="ckeditor\_source\core\editor_basic.js" />
    <Content Include="ckeditor\_source\core\env.js" />
    <Content Include="ckeditor\_source\core\event.js" />
    <Content Include="ckeditor\_source\core\eventInfo.js" />
    <Content Include="ckeditor\_source\core\focusmanager.js" />
    <Content Include="ckeditor\_source\core\htmlparser.js" />
    <Content Include="ckeditor\_source\core\htmlparser\basicwriter.js" />
    <Content Include="ckeditor\_source\core\htmlparser\cdata.js" />
    <Content Include="ckeditor\_source\core\htmlparser\comment.js" />
    <Content Include="ckeditor\_source\core\htmlparser\element.js" />
    <Content Include="ckeditor\_source\core\htmlparser\filter.js" />
    <Content Include="ckeditor\_source\core\htmlparser\fragment.js" />
    <Content Include="ckeditor\_source\core\htmlparser\text.js" />
    <Content Include="ckeditor\_source\core\lang.js" />
    <Content Include="ckeditor\_source\core\loader.js" />
    <Content Include="ckeditor\_source\core\plugindefinition.js" />
    <Content Include="ckeditor\_source\core\plugins.js" />
    <Content Include="ckeditor\_source\core\resourcemanager.js" />
    <Content Include="ckeditor\_source\core\scriptloader.js" />
    <Content Include="ckeditor\_source\core\skins.js" />
    <Content Include="ckeditor\_source\core\themes.js" />
    <Content Include="ckeditor\_source\core\tools.js" />
    <Content Include="ckeditor\_source\core\ui.js" />
    <Content Include="ckeditor\_source\core\_bootstrap.js" />
    <Content Include="ckeditor\_source\lang\af.js" />
    <Content Include="ckeditor\_source\lang\ar.js" />
    <Content Include="ckeditor\_source\lang\bg.js" />
    <Content Include="ckeditor\_source\lang\bn.js" />
    <Content Include="ckeditor\_source\lang\bs.js" />
    <Content Include="ckeditor\_source\lang\ca.js" />
    <Content Include="ckeditor\_source\lang\cs.js" />
    <Content Include="ckeditor\_source\lang\cy.js" />
    <Content Include="ckeditor\_source\lang\da.js" />
    <Content Include="ckeditor\_source\lang\de.js" />
    <Content Include="ckeditor\_source\lang\el.js" />
    <Content Include="ckeditor\_source\lang\en-au.js" />
    <Content Include="ckeditor\_source\lang\en-ca.js" />
    <Content Include="ckeditor\_source\lang\en-gb.js" />
    <Content Include="ckeditor\_source\lang\en.js" />
    <Content Include="ckeditor\_source\lang\eo.js" />
    <Content Include="ckeditor\_source\lang\es.js" />
    <Content Include="ckeditor\_source\lang\et.js" />
    <Content Include="ckeditor\_source\lang\eu.js" />
    <Content Include="ckeditor\_source\lang\fa.js" />
    <Content Include="ckeditor\_source\lang\fi.js" />
    <Content Include="ckeditor\_source\lang\fo.js" />
    <Content Include="ckeditor\_source\lang\fr-ca.js" />
    <Content Include="ckeditor\_source\lang\fr.js" />
    <Content Include="ckeditor\_source\lang\gl.js" />
    <Content Include="ckeditor\_source\lang\gu.js" />
    <Content Include="ckeditor\_source\lang\he.js" />
    <Content Include="ckeditor\_source\lang\hi.js" />
    <Content Include="ckeditor\_source\lang\hr.js" />
    <Content Include="ckeditor\_source\lang\hu.js" />
    <Content Include="ckeditor\_source\lang\id.js" />
    <Content Include="ckeditor\_source\lang\is.js" />
    <Content Include="ckeditor\_source\lang\it.js" />
    <Content Include="ckeditor\_source\lang\ja.js" />
    <Content Include="ckeditor\_source\lang\ka.js" />
    <Content Include="ckeditor\_source\lang\km.js" />
    <Content Include="ckeditor\_source\lang\ko.js" />
    <Content Include="ckeditor\_source\lang\ku.js" />
    <Content Include="ckeditor\_source\lang\lt.js" />
    <Content Include="ckeditor\_source\lang\lv.js" />
    <Content Include="ckeditor\_source\lang\mk.js" />
    <Content Include="ckeditor\_source\lang\mn.js" />
    <Content Include="ckeditor\_source\lang\ms.js" />
    <Content Include="ckeditor\_source\lang\nb.js" />
    <Content Include="ckeditor\_source\lang\nl.js" />
    <Content Include="ckeditor\_source\lang\no.js" />
    <Content Include="ckeditor\_source\lang\pl.js" />
    <Content Include="ckeditor\_source\lang\pt-br.js" />
    <Content Include="ckeditor\_source\lang\pt.js" />
    <Content Include="ckeditor\_source\lang\ro.js" />
    <Content Include="ckeditor\_source\lang\ru.js" />
    <Content Include="ckeditor\_source\lang\sk.js" />
    <Content Include="ckeditor\_source\lang\sl.js" />
    <Content Include="ckeditor\_source\lang\sr-latn.js" />
    <Content Include="ckeditor\_source\lang\sr.js" />
    <Content Include="ckeditor\_source\lang\sv.js" />
    <Content Include="ckeditor\_source\lang\th.js" />
    <Content Include="ckeditor\_source\lang\tr.js" />
    <Content Include="ckeditor\_source\lang\ug.js" />
    <Content Include="ckeditor\_source\lang\uk.js" />
    <Content Include="ckeditor\_source\lang\vi.js" />
    <Content Include="ckeditor\_source\lang\zh-cn.js" />
    <Content Include="ckeditor\_source\lang\zh.js" />
    <Content Include="ckeditor\_source\lang\_languages.js" />
    <Content Include="ckeditor\_source\lang\_translationstatus.txt" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\dialogs\a11yhelp.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\cs.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\cy.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\da.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\de.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\el.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\en.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\eo.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\fa.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\fi.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\fr.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\gu.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\he.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\it.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\ku.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\mk.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\nb.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\nl.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\no.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\pt-br.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\ro.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\sk.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\tr.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\ug.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\vi.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\zh-cn.js" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\lang\_translationstatus.txt" />
    <Content Include="ckeditor\_source\plugins\a11yhelp\plugin.js" />
    <Content Include="ckeditor\_source\plugins\about\dialogs\about.js" />
    <Content Include="ckeditor\_source\plugins\about\dialogs\logo_ckeditor.png" />
    <Content Include="ckeditor\_source\plugins\about\plugin.js" />
    <Content Include="ckeditor\_source\plugins\adobeair\plugin.js" />
    <Content Include="ckeditor\_source\plugins\ajax\plugin.js" />
    <Content Include="ckeditor\_source\plugins\autogrow\plugin.js" />
    <Content Include="ckeditor\_source\plugins\basicstyles\plugin.js" />
    <Content Include="ckeditor\_source\plugins\bbcode\plugin.js" />
    <Content Include="ckeditor\_source\plugins\bidi\plugin.js" />
    <Content Include="ckeditor\_source\plugins\blockquote\plugin.js" />
    <Content Include="ckeditor\_source\plugins\button\plugin.js" />
    <Content Include="ckeditor\_source\plugins\clipboard\dialogs\paste.js" />
    <Content Include="ckeditor\_source\plugins\clipboard\plugin.js" />
    <Content Include="ckeditor\_source\plugins\colorbutton\plugin.js" />
    <Content Include="ckeditor\_source\plugins\colordialog\dialogs\colordialog.js" />
    <Content Include="ckeditor\_source\plugins\colordialog\plugin.js" />
    <Content Include="ckeditor\_source\plugins\contextmenu\plugin.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\bg.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\cs.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\cy.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\da.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\de.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\el.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\en.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\eo.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\et.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\fa.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\fi.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\fr.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\gu.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\he.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\hr.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\it.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\ku.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\nb.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\nl.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\no.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\pl.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\pt-br.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\sk.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\tr.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\ug.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\uk.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\vi.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\zh-cn.js" />
    <Content Include="ckeditor\_source\plugins\devtools\lang\_translationstatus.txt" />
    <Content Include="ckeditor\_source\plugins\devtools\plugin.js" />
    <Content Include="ckeditor\_source\plugins\dialogadvtab\plugin.js" />
    <Content Include="ckeditor\_source\plugins\dialogui\plugin.js" />
    <Content Include="ckeditor\_source\plugins\dialog\dialogDefinition.js" />
    <Content Include="ckeditor\_source\plugins\dialog\plugin.js" />
    <Content Include="ckeditor\_source\plugins\div\dialogs\div.js" />
    <Content Include="ckeditor\_source\plugins\div\plugin.js" />
    <Content Include="ckeditor\_source\plugins\docprops\dialogs\docprops.js" />
    <Content Include="ckeditor\_source\plugins\docprops\plugin.js" />
    <Content Include="ckeditor\_source\plugins\domiterator\plugin.js" />
    <Content Include="ckeditor\_source\plugins\editingblock\plugin.js" />
    <Content Include="ckeditor\_source\plugins\elementspath\plugin.js" />
    <Content Include="ckeditor\_source\plugins\enterkey\plugin.js" />
    <Content Include="ckeditor\_source\plugins\entities\plugin.js" />
    <Content Include="ckeditor\_source\plugins\fakeobjects\plugin.js" />
    <Content Include="ckeditor\_source\plugins\filebrowser\plugin.js" />
    <Content Include="ckeditor\_source\plugins\find\dialogs\find.js" />
    <Content Include="ckeditor\_source\plugins\find\plugin.js" />
    <Content Include="ckeditor\_source\plugins\flash\dialogs\flash.js" />
    <Content Include="ckeditor\_source\plugins\flash\images\placeholder.png" />
    <Content Include="ckeditor\_source\plugins\flash\plugin.js" />
    <Content Include="ckeditor\_source\plugins\floatpanel\plugin.js" />
    <Content Include="ckeditor\_source\plugins\font\plugin.js" />
    <Content Include="ckeditor\_source\plugins\format\plugin.js" />
    <Content Include="ckeditor\_source\plugins\forms\dialogs\button.js" />
    <Content Include="ckeditor\_source\plugins\forms\dialogs\checkbox.js" />
    <Content Include="ckeditor\_source\plugins\forms\dialogs\form.js" />
    <Content Include="ckeditor\_source\plugins\forms\dialogs\hiddenfield.js" />
    <Content Include="ckeditor\_source\plugins\forms\dialogs\radio.js" />
    <Content Include="ckeditor\_source\plugins\forms\dialogs\select.js" />
    <Content Include="ckeditor\_source\plugins\forms\dialogs\textarea.js" />
    <Content Include="ckeditor\_source\plugins\forms\dialogs\textfield.js" />
    <Content Include="ckeditor\_source\plugins\forms\images\hiddenfield.gif" />
    <Content Include="ckeditor\_source\plugins\forms\plugin.js" />
    <Content Include="ckeditor\_source\plugins\horizontalrule\plugin.js" />
    <Content Include="ckeditor\_source\plugins\htmldataprocessor\plugin.js" />
    <Content Include="ckeditor\_source\plugins\htmlwriter\plugin.js" />
    <Content Include="ckeditor\_source\plugins\iframedialog\plugin.js" />
    <Content Include="ckeditor\_source\plugins\iframe\dialogs\iframe.js" />
    <Content Include="ckeditor\_source\plugins\iframe\images\placeholder.png" />
    <Content Include="ckeditor\_source\plugins\iframe\plugin.js" />
    <Content Include="ckeditor\_source\plugins\image\dialogs\image.js" />
    <Content Include="ckeditor\_source\plugins\image\plugin.js" />
    <Content Include="ckeditor\_source\plugins\indent\plugin.js" />
    <Content Include="ckeditor\_source\plugins\justify\plugin.js" />
    <Content Include="ckeditor\_source\plugins\keystrokes\plugin.js" />
    <Content Include="ckeditor\_source\plugins\link\dialogs\anchor.js" />
    <Content Include="ckeditor\_source\plugins\link\dialogs\link.js" />
    <Content Include="ckeditor\_source\plugins\link\images\anchor.gif" />
    <Content Include="ckeditor\_source\plugins\link\plugin.js" />
    <Content Include="ckeditor\_source\plugins\listblock\plugin.js" />
    <Content Include="ckeditor\_source\plugins\liststyle\dialogs\liststyle.js" />
    <Content Include="ckeditor\_source\plugins\liststyle\plugin.js" />
    <Content Include="ckeditor\_source\plugins\list\plugin.js" />
    <Content Include="ckeditor\_source\plugins\maximize\plugin.js" />
    <Content Include="ckeditor\_source\plugins\menubutton\plugin.js" />
    <Content Include="ckeditor\_source\plugins\menu\plugin.js" />
    <Content Include="ckeditor\_source\plugins\newpage\plugin.js" />
    <Content Include="ckeditor\_source\plugins\pagebreak\images\pagebreak.gif" />
    <Content Include="ckeditor\_source\plugins\pagebreak\plugin.js" />
    <Content Include="ckeditor\_source\plugins\panelbutton\plugin.js" />
    <Content Include="ckeditor\_source\plugins\panel\plugin.js" />
    <Content Include="ckeditor\_source\plugins\pastefromword\filter\default.js" />
    <Content Include="ckeditor\_source\plugins\pastefromword\plugin.js" />
    <Content Include="ckeditor\_source\plugins\pastetext\dialogs\pastetext.js" />
    <Content Include="ckeditor\_source\plugins\pastetext\plugin.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\dialogs\placeholder.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\bg.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\cs.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\cy.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\da.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\de.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\el.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\en.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\eo.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\et.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\fa.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\fi.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\fr.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\he.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\hr.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\it.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\ku.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\nb.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\nl.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\no.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\pl.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\pt-br.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\sk.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\tr.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\ug.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\uk.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\vi.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\zh-cn.js" />
    <Content Include="ckeditor\_source\plugins\placeholder\lang\_translationstatus.txt" />
    <Content Include="ckeditor\_source\plugins\placeholder\placeholder.gif" />
    <Content Include="ckeditor\_source\plugins\placeholder\plugin.js" />
    <Content Include="ckeditor\_source\plugins\popup\plugin.js" />
    <Content Include="ckeditor\_source\plugins\preview\plugin.js" />
    <Content Include="ckeditor\_source\plugins\preview\preview.html" />
    <Content Include="ckeditor\_source\plugins\print\plugin.js" />
    <Content Include="ckeditor\_source\plugins\removeformat\plugin.js" />
    <Content Include="ckeditor\_source\plugins\resize\plugin.js" />
    <Content Include="ckeditor\_source\plugins\richcombo\plugin.js" />
    <Content Include="ckeditor\_source\plugins\save\plugin.js" />
    <Content Include="ckeditor\_source\plugins\scayt\dialogs\options.js" />
    <Content Include="ckeditor\_source\plugins\scayt\dialogs\toolbar.css" />
    <Content Include="ckeditor\_source\plugins\scayt\plugin.js" />
    <Content Include="ckeditor\_source\plugins\selection\plugin.js" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_address.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_blockquote.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_div.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_h1.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_h2.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_h3.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_h4.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_h5.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_h6.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_p.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\images\block_pre.png" />
    <Content Include="ckeditor\_source\plugins\showblocks\plugin.js" />
    <Content Include="ckeditor\_source\plugins\showborders\plugin.js" />
    <Content Include="ckeditor\_source\plugins\smiley\dialogs\smiley.js" />
    <Content Include="ckeditor\_source\plugins\smiley\images\angel_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\angry_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\broken_heart.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\confused_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\cry_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\devil_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\embaressed_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\envelope.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\heart.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\kiss.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\lightbulb.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\omg_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\regular_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\sad_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\shades_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\teeth_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\thumbs_down.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\thumbs_up.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\tounge_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\whatchutalkingabout_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\images\wink_smile.gif" />
    <Content Include="ckeditor\_source\plugins\smiley\plugin.js" />
    <Content Include="ckeditor\_source\plugins\sourcearea\plugin.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\dialogs\specialchar.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\cs.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\cy.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\de.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\el.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\en.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\eo.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\et.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\fa.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\fi.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\fr.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\he.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\hr.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\it.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\ku.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\nb.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\nl.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\no.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\pt-br.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\tr.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\ug.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\zh-cn.js" />
    <Content Include="ckeditor\_source\plugins\specialchar\lang\_translationstatus.txt" />
    <Content Include="ckeditor\_source\plugins\specialchar\plugin.js" />
    <Content Include="ckeditor\_source\plugins\stylescombo\plugin.js" />
    <Content Include="ckeditor\_source\plugins\stylesheetparser\plugin.js" />
    <Content Include="ckeditor\_source\plugins\styles\plugin.js" />
    <Content Include="ckeditor\_source\plugins\styles\styles\default.js" />
    <Content Include="ckeditor\_source\plugins\tableresize\plugin.js" />
    <Content Include="ckeditor\_source\plugins\tabletools\dialogs\tableCell.js" />
    <Content Include="ckeditor\_source\plugins\tabletools\plugin.js" />
    <Content Include="ckeditor\_source\plugins\table\dialogs\table.js" />
    <Content Include="ckeditor\_source\plugins\table\plugin.js" />
    <Content Include="ckeditor\_source\plugins\tab\plugin.js" />
    <Content Include="ckeditor\_source\plugins\templates\dialogs\templates.js" />
    <Content Include="ckeditor\_source\plugins\templates\plugin.js" />
    <Content Include="ckeditor\_source\plugins\templates\templates\default.js" />
    <Content Include="ckeditor\_source\plugins\templates\templates\images\template1.gif" />
    <Content Include="ckeditor\_source\plugins\templates\templates\images\template2.gif" />
    <Content Include="ckeditor\_source\plugins\templates\templates\images\template3.gif" />
    <Content Include="ckeditor\_source\plugins\toolbar\plugin.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\dialogs\uicolor.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\bg.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\cs.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\cy.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\da.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\de.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\el.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\en.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\eo.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\et.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\fa.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\fi.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\fr.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\he.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\hr.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\it.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\ku.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\mk.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\nb.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\nl.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\no.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\pl.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\pt-br.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\sk.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\tr.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\ug.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\uk.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\vi.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\zh-cn.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\lang\_translationstatus.txt" />
    <Content Include="ckeditor\_source\plugins\uicolor\plugin.js" />
    <Content Include="ckeditor\_source\plugins\uicolor\uicolor.gif" />
    <Content Include="ckeditor\_source\plugins\uicolor\yui\assets\hue_bg.png" />
    <Content Include="ckeditor\_source\plugins\uicolor\yui\assets\hue_thumb.png" />
    <Content Include="ckeditor\_source\plugins\uicolor\yui\assets\picker_mask.png" />
    <Content Include="ckeditor\_source\plugins\uicolor\yui\assets\picker_thumb.png" />
    <Content Include="ckeditor\_source\plugins\uicolor\yui\assets\yui.css" />
    <Content Include="ckeditor\_source\plugins\uicolor\yui\yui.js" />
    <Content Include="ckeditor\_source\plugins\undo\plugin.js" />
    <Content Include="ckeditor\_source\plugins\wsc\dialogs\ciframe.html" />
    <Content Include="ckeditor\_source\plugins\wsc\dialogs\tmpFrameset.html" />
    <Content Include="ckeditor\_source\plugins\wsc\dialogs\wsc.css" />
    <Content Include="ckeditor\_source\plugins\wsc\dialogs\wsc.js" />
    <Content Include="ckeditor\_source\plugins\wsc\plugin.js" />
    <Content Include="ckeditor\_source\plugins\wysiwygarea\plugin.js" />
    <Content Include="ckeditor\_source\plugins\xml\plugin.js" />
    <Content Include="ckeditor\_source\skins\kama\dialog.css" />
    <Content Include="ckeditor\_source\skins\kama\editor.css" />
    <Content Include="ckeditor\_source\skins\kama\elementspath.css" />
    <Content Include="ckeditor\_source\skins\kama\icons.css" />
    <Content Include="ckeditor\_source\skins\kama\icons.png" />
    <Content Include="ckeditor\_source\skins\kama\icons_rtl.png" />
    <Content Include="ckeditor\_source\skins\kama\images\dialog_sides.gif" />
    <Content Include="ckeditor\_source\skins\kama\images\dialog_sides.png" />
    <Content Include="ckeditor\_source\skins\kama\images\dialog_sides_rtl.png" />
    <Content Include="ckeditor\_source\skins\kama\images\mini.gif" />
    <Content Include="ckeditor\_source\skins\kama\images\noimage.png" />
    <Content Include="ckeditor\_source\skins\kama\images\sprites.png" />
    <Content Include="ckeditor\_source\skins\kama\images\sprites_ie6.png" />
    <Content Include="ckeditor\_source\skins\kama\images\toolbar_start.gif" />
    <Content Include="ckeditor\_source\skins\kama\mainui.css" />
    <Content Include="ckeditor\_source\skins\kama\menu.css" />
    <Content Include="ckeditor\_source\skins\kama\panel.css" />
    <Content Include="ckeditor\_source\skins\kama\presets.css" />
    <Content Include="ckeditor\_source\skins\kama\reset.css" />
    <Content Include="ckeditor\_source\skins\kama\richcombo.css" />
    <Content Include="ckeditor\_source\skins\kama\skin.js" />
    <Content Include="ckeditor\_source\skins\kama\templates.css" />
    <Content Include="ckeditor\_source\skins\kama\toolbar.css" />
    <Content Include="ckeditor\_source\skins\office2003\dialog.css" />
    <Content Include="ckeditor\_source\skins\office2003\editor.css" />
    <Content Include="ckeditor\_source\skins\office2003\elementspath.css" />
    <Content Include="ckeditor\_source\skins\office2003\icons.css" />
    <Content Include="ckeditor\_source\skins\office2003\icons.png" />
    <Content Include="ckeditor\_source\skins\office2003\icons_rtl.png" />
    <Content Include="ckeditor\_source\skins\office2003\images\dialog_sides.gif" />
    <Content Include="ckeditor\_source\skins\office2003\images\dialog_sides.png" />
    <Content Include="ckeditor\_source\skins\office2003\images\dialog_sides_rtl.png" />
    <Content Include="ckeditor\_source\skins\office2003\images\mini.gif" />
    <Content Include="ckeditor\_source\skins\office2003\images\noimage.png" />
    <Content Include="ckeditor\_source\skins\office2003\images\sprites.png" />
    <Content Include="ckeditor\_source\skins\office2003\images\sprites_ie6.png" />
    <Content Include="ckeditor\_source\skins\office2003\mainui.css" />
    <Content Include="ckeditor\_source\skins\office2003\menu.css" />
    <Content Include="ckeditor\_source\skins\office2003\panel.css" />
    <Content Include="ckeditor\_source\skins\office2003\presets.css" />
    <Content Include="ckeditor\_source\skins\office2003\reset.css" />
    <Content Include="ckeditor\_source\skins\office2003\richcombo.css" />
    <Content Include="ckeditor\_source\skins\office2003\skin.js" />
    <Content Include="ckeditor\_source\skins\office2003\templates.css" />
    <Content Include="ckeditor\_source\skins\office2003\toolbar.css" />
    <Content Include="ckeditor\_source\skins\v2\dialog.css" />
    <Content Include="ckeditor\_source\skins\v2\editor.css" />
    <Content Include="ckeditor\_source\skins\v2\elementspath.css" />
    <Content Include="ckeditor\_source\skins\v2\icons.css" />
    <Content Include="ckeditor\_source\skins\v2\icons.png" />
    <Content Include="ckeditor\_source\skins\v2\icons_rtl.png" />
    <Content Include="ckeditor\_source\skins\v2\images\dialog_sides.gif" />
    <Content Include="ckeditor\_source\skins\v2\images\dialog_sides.png" />
    <Content Include="ckeditor\_source\skins\v2\images\dialog_sides_rtl.png" />
    <Content Include="ckeditor\_source\skins\v2\images\mini.gif" />
    <Content Include="ckeditor\_source\skins\v2\images\noimage.png" />
    <Content Include="ckeditor\_source\skins\v2\images\sprites.png" />
    <Content Include="ckeditor\_source\skins\v2\images\sprites_ie6.png" />
    <Content Include="ckeditor\_source\skins\v2\images\toolbar_start.gif" />
    <Content Include="ckeditor\_source\skins\v2\mainui.css" />
    <Content Include="ckeditor\_source\skins\v2\menu.css" />
    <Content Include="ckeditor\_source\skins\v2\panel.css" />
    <Content Include="ckeditor\_source\skins\v2\presets.css" />
    <Content Include="ckeditor\_source\skins\v2\reset.css" />
    <Content Include="ckeditor\_source\skins\v2\richcombo.css" />
    <Content Include="ckeditor\_source\skins\v2\skin.js" />
    <Content Include="ckeditor\_source\skins\v2\templates.css" />
    <Content Include="ckeditor\_source\skins\v2\toolbar.css" />
    <Content Include="ckeditor\_source\themes\default\theme.js" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.css" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.min.css" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.min.rtl.css" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.rtl.css" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.css" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.min.css" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.min.rtl.css" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.rtl.css" />
    <Content Include="Content\bootstrap\css\bootstrap.css" />
    <Content Include="Content\bootstrap\css\bootstrap.min.css" />
    <Content Include="Content\bootstrap\css\bootstrap.min.rtl.css" />
    <Content Include="Content\bootstrap\css\bootstrap.rtl.css" />
    <Content Include="Content\bootstrap\js\bootstrap.bundle.js" />
    <Content Include="Content\bootstrap\js\bootstrap.bundle.min.js" />
    <Content Include="Content\bootstrap\js\bootstrap.js" />
    <Content Include="Content\bootstrap\js\bootstrap.min.js" />
    <Content Include="Content\font-awesome.css" />
    <Content Include="Content\font-awesome.min.css" />
    <Content Include="Content\jquery\core.js" />
    <Content Include="Content\jquery\jquery.js" />
    <Content Include="Content\jquery\jquery.min.js" />
    <Content Include="Content\jquery\jquery.slim.js" />
    <Content Include="Content\jquery\jquery.slim.min.js" />
    <Content Include="Content\js\app.js" />
    <Content Include="Content\js\product.js" />
    <Content Include="Content\main.css" />
    <Content Include="Content\productstyle.css" />
    <Content Include="Content\site.css" />
    <Content Include="Content\slider.css" />
    <Content Include="fonts\fontawesome-webfont.svg" />
    <Content Include="Global.asax" />
    <Content Include="images\Account-amico.png" />
    <Content Include="images\Confirmed-rafiki.png" />
    <Content Include="images\Forgot password-rafiki.png" />
    <Content Include="images\ID Card-amico.png" />
    <Content Include="images\Mobile login-rafiki.png" />
    <Content Include="images\trees-during-day-3573351.jpg" />
    <Content Include="Areas\Admin\Views\web.config" />
    <Content Include="Areas\Admin\Views\Shared\_AdminLayout.cshtml" />
    <Content Include="Content\fonts\Vazir-Light.woff" />
    <Content Include="Areas\Admin\Views\Default\Index.cshtml" />
    <Content Include="Areas\Admin\Views\Default\SiteSetting.cshtml" />
    <Content Include="Areas\Admin\Views\Default\SmsSetting.cshtml" />
    <Content Include="Areas\Admin\Views\Social\Create.cshtml" />
    <Content Include="Areas\Admin\Views\Social\Index.cshtml" />
    <Content Include="Areas\Admin\Views\Social\Edit.cshtml" />
    <Content Include="Areas\Admin\Views\Users\Create.cshtml" />
    <Content Include="Areas\Admin\Views\Users\Index.cshtml" />
    <Content Include="Areas\Admin\Views\Users\Edit.cshtml" />
    <Content Include="Areas\Admin\Views\Users\ShowAddress.cshtml" />
    <Content Include="Content\fonts\Vazir.woff" />
    <Content Include="Content\fonts\Vazir-Black-FD.woff" />
    <Content Include="Content\fonts\Vazir-Bold.woff" />
    <Content Include="Areas\Admin\Views\Menus\Create.cshtml" />
    <Content Include="Areas\Admin\Views\Menus\Details.cshtml" />
    <Content Include="Areas\Admin\Views\Menus\Edit.cshtml" />
    <Content Include="Areas\Admin\Views\Menus\Index.cshtml" />
    <Content Include="ckeditor\.htaccess" />
    <Content Include="ckeditor\CHANGES.md" />
    <Content Include="ckeditor\ckeditor.pack" />
    <Content Include="ckeditor\LICENSE.md" />
    <Content Include="ckeditor\plugins\moono\dev\locations.json" />
    <Content Include="ckeditor\plugins\moono\readme.md" />
    <Content Include="ckeditor\plugins\scayt\LICENSE.md" />
    <Content Include="ckeditor\plugins\scayt\README.md" />
    <Content Include="ckeditor\plugins\wsc\LICENSE.md" />
    <Content Include="ckeditor\plugins\wsc\README.md" />
    <Content Include="ckeditor\README.md" />
    <Content Include="ckeditor\samples\plugins\htmlwriter\assets\outputforflash\outputforflash.fla" />
    <Content Include="ckeditor\skins\moono\readme.md" />
    <Content Include="ckeditor\_samples\adobeair\run.bat" />
    <Content Include="ckeditor\_samples\adobeair\run.sh" />
    <Content Include="ckeditor\_samples\assets\output_for_flash.fla" />
    <Content Include="Areas\Admin\Views\Sliders\Create.cshtml" />
    <Content Include="Areas\Admin\Views\Sliders\Details.cshtml" />
    <Content Include="Areas\Admin\Views\Sliders\Edit.cshtml" />
    <Content Include="Areas\Admin\Views\Sliders\Index.cshtml" />
    <Content Include="Areas\Admin\Views\Groups\Create.cshtml" />
    <Content Include="Areas\Admin\Views\Groups\Edit.cshtml" />
    <Content Include="Areas\Admin\Views\Groups\Index.cshtml" />
    <Content Include="Areas\Admin\Views\Brands\Create.cshtml" />
    <Content Include="Areas\Admin\Views\Brands\Edit.cshtml" />
    <Content Include="Areas\Admin\Views\Brands\Index.cshtml" />
    <Content Include="Areas\Admin\Views\Products\Create.cshtml" />
    <Content Include="Areas\Admin\Views\Products\Details.cshtml" />
    <Content Include="Areas\Admin\Views\Products\Edit.cshtml" />
    <Content Include="Areas\Admin\Views\Products\Index.cshtml" />
    <Content Include="Areas\Admin\Views\Galleries\Create.cshtml" />
    <Content Include="Areas\Admin\Views\Galleries\Index.cshtml" />
    <Content Include="Areas\Admin\Views\Feilds\Create.cshtml" />
    <Content Include="Areas\Admin\Views\Feilds\Edit.cshtml" />
    <Content Include="Areas\Admin\Views\Feilds\Index.cshtml" />
    <Content Include="Areas\Admin\Views\ProductFeilds\Create.cshtml" />
    <Content Include="Areas\Admin\Views\ProductFeilds\Index.cshtml" />
    <None Include="Properties\PublishProfiles\FolderProfile.pubxml" />
    <None Include="Scripts\jquery-3.4.1.intellisense.js" />
    <Content Include="Scripts\jquery-3.4.1.js" />
    <Content Include="Scripts\jquery-3.4.1.min.js" />
    <Content Include="Scripts\jquery-3.4.1.slim.js" />
    <Content Include="Scripts\jquery-3.4.1.slim.min.js" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Areas\Admin\AdminAreaRegistration.cs" />
    <Compile Include="Areas\Admin\Controllers\BrandsController.cs" />
    <Compile Include="Areas\Admin\Controllers\DefaultController.cs" />
    <Compile Include="Areas\Admin\Controllers\FeildsController.cs" />
    <Compile Include="Areas\Admin\Controllers\GalleriesController.cs" />
    <Compile Include="Areas\Admin\Controllers\GroupsController.cs" />
    <Compile Include="Areas\Admin\Controllers\MenusController.cs" />
    <Compile Include="Areas\Admin\Controllers\ProductFeildsController.cs" />
    <Compile Include="Areas\Admin\Controllers\ProductsController.cs" />
    <Compile Include="Areas\Admin\Controllers\SlidersController.cs" />
    <Compile Include="Areas\Admin\Controllers\SocialController.cs" />
    <Compile Include="Areas\Admin\Controllers\UsersController.cs" />
    <Compile Include="Classes\ShopProvider.cs" />
    <Compile Include="Classes\SmsSender.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\AddressesController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\ProfileController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Migrations\Configuration.cs" />
    <Compile Include="Models\AccountViewModel.cs" />
    <Compile Include="Models\Address.cs" />
    <Compile Include="Models\Brand.cs" />
    <Compile Include="Models\DatabaseContext.cs" />
    <Compile Include="Models\Feild.cs" />
    <Compile Include="Models\Gallery.cs" />
    <Compile Include="Models\Group.cs" />
    <Compile Include="Models\Menu.cs" />
    <Compile Include="Models\Product.cs" />
    <Compile Include="Models\ProductFeild.cs" />
    <Compile Include="Models\Role.cs" />
    <Compile Include="Models\Setting.cs" />
    <Compile Include="Models\Slider.cs" />
    <Compile Include="Models\Social.cs" />
    <Compile Include="Models\User.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\web.config" />
    <Content Include="fonts\FontAwesome.otf" />
    <Content Include="fonts\fontawesome-webfont.woff2" />
    <Content Include="fonts\fontawesome-webfont.woff" />
    <Content Include="fonts\fontawesome-webfont.ttf" />
    <Content Include="fonts\fontawesome-webfont.eot" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-grid.min.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap-reboot.min.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap.css.map" />
    <Content Include="Content\bootstrap\css\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap\js\bootstrap.bundle.js.map" />
    <Content Include="Content\bootstrap\js\bootstrap.bundle.min.js.map" />
    <Content Include="Content\bootstrap\js\bootstrap.js.map" />
    <Content Include="Content\bootstrap\js\bootstrap.min.js.map" />
    <Content Include="libman.json" />
    <Content Include="Content\jquery\jquery.min.map" />
    <Content Include="Content\jquery\jquery.slim.min.map" />
    <None Include="packages.config" />
    <Content Include="Views\Shared\_AccountLayout.cshtml" />
    <Content Include="Views\Account\Register.cshtml" />
    <Content Include="Scripts\jquery-3.4.1.slim.min.map" />
    <Content Include="Scripts\jquery-3.4.1.min.map" />
    <Content Include="Views\Account\Login.cshtml" />
    <Content Include="Views\Account\Activate.cshtml" />
    <Content Include="Views\Account\CheckMobile.cshtml" />
    <Content Include="Views\Account\ForgetPassword.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\Profile\Index.cshtml" />
    <Content Include="Views\Addresses\Create.cshtml" />
    <Content Include="Views\Addresses\Edit.cshtml" />
    <Content Include="Views\Addresses\Index.cshtml" />
    <Content Include="Views\Profile\ChangePassword.cshtml" />
    <Content Include="Views\Shared\_SiteLayoutPage1.cshtml" />
    <Content Include="Views\Home\Menu.cshtml" />
    <Content Include="Views\Home\Showmenu.cshtml" />
    <Content Include="Views\Home\Slider.cshtml" />
    <Content Include="Views\Home\Group.cshtml" />
    <Content Include="Views\Home\ShowProduct.cshtml" />
    <Content Include="Views\Shared\_productLayoutPage1.cshtml" />
    <Content Include="Views\Home\product.cshtml" />
    <Content Include="Views\Home\gallery.cshtml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Areas\Admin\Data\" />
    <Folder Include="images\Brand\" />
    <Folder Include="images\gallery\" />
    <Folder Include="images\Product\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>64457</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:64457/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>